filename = 'polytone-1.21-3.5.9-fabric.jar'
name = 'Polytone'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '051f792ddc3b965ef99368087f350e0ac38045a6974850b702a1735f0e0176f6ad5475afa4623b4bd1973965d87ce43fedf704637874ac5f9a8e9c69e8ef32e2'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/3qAYkBMB/versions/Av3uHCdZ/polytone-1.21-3.5.9-fabric.jar'

[update.modrinth]
mod-id = '3qAYkBMB'
version = 'Av3uHCdZ'